/* Mobile */

@media (max-width: 992px) {
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #section-header-top {
        padding: 10px 0;
    }
    #ss_part_widget-2 .fa-phone {
        font-size: 20px;
    }
    #ss_part_widget-2 a {
        font-size: 15px;
        vertical-align: top;
    }
    .ss-slideshow .ss-slide-caption {
        background: transparent;
        right: auto;
        padding: 0 15px;
    }
    #header-middle {
        padding: 0;
    }
    #section-header-middle .container {
        padding: 0;
    }
    .ss-slideshow .ss-browse {
        display: none;
    }
    .ss-slideshow .ss-slide-navigation {
        margin: 0;
        bottom: 10px;
    }
    #header-bottom h2 {
        font-size: 25px;
    }
    #ss_parts_widget-2 > * > div > div {
        padding: 20px 20px;
    }
    #ss_parts_widget-2 > * > div {
        margin-bottom: 21px;
    }
    #section-home-top {
        padding: 30px 0;
    }
    #ss_part_widget-6 h2 {
        font-size: 25px;
    }
    #ss_part_widget-6 strong {
        font-size: 18px;
        margin-bottom: 0;
    }
    #ss_part_widget-6 .col-md-6 {
        margin-bottom: 40px;
    }
    #section-home-bottom {
        padding-bottom: 0;
    }
    #ss_part_widget-3 {
        width: 100%;
    }
    #ss_part_widget-4 {
        width: 100%;
        margin-top: 40px;
    }
    #footer-bottom {
        padding-top: 20px;
    }
    .ss-ypnz-footer-widget > * {
        padding: 10px 0;
    }
    #ss_part_widget-3 {
        width: 100%;
    }
    #ss_part_widget-4 {
        width: 100%;
        margin-top: 40px;
    }
    #footer-bottom {
        padding-top: 20px;
    }
    .ss-ypnz-footer-widget > * {
        padding: 10px 0;
    }
    #menu-header {
        display: block;
    }
    #offcanvas ul ul {
        display: block !important;
    }
    .gallery .gallery-item {
        width: 100% !important;
    }
}

@media (min-width: 601px) and (max-width: 767px) {
    .ss-slideshow .ss-slide-caption{
        width: 100% !important;
    }
    .ss-slideshow .ss-slide-caption p{
        width: 69% !important;
        margin:0 auto;
    }
}

@media (max-width: 1024px){
    .ss-slideshow .ss-slide-caption p{
        text-shadow: 3px 2px 9px #242424;
    }
}